RubyGems Navigation menu

deprecation 0.0.5

Stand-alone deprecation library borrowed from ActiveSupport::Deprecation

Gemfile
          gem 'deprecation', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install deprecation -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Chris Beer

Owners:

Total downloads 82,797

For this version 27,363

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 3, 2014 (9.5 KB)
  2. 0.0.5 - June 12, 2012 (7 KB)
  3. 0.0.3 - May 30, 2012 (6.5 KB)
  4. 0.0.2 - May 30, 2012 (6.5 KB)
  5. 0.0.1 - May 30, 2012 (6.5 KB)

Runtime Dependencies: